/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/RobotRules.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/RobotRules/AnyDBM_File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/RobotRules/DB_File.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::RobotRules.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::RobotRules::AnyDBM_File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::RobotRules::DB_File.3
